{% extends 'base.html' %}
{% block meta %}
    {% load static %}
    <link rel="stylesheet" type="text/css" href="{% static 'restoran/restoranstyle.css' %}">
    <title>Restoran</title>
{% endblock %}
{% block headercontent %}
    <span class="lh-0">Restoran & Kafe</span>
{% endblock %}
{% block content %}
    <div class="container" style="margin: auto;">
        <div><a class="btn btn-primary btn-block ml-auto" style="font-size: large; color: white;
    width: 12rem; margin-bottom: 30px ;margin-top: 30px;" href="{% url 'restoran:add' %}" role="button">+ Tambah
            Restoran</a></div>

        <div class="row justify-content-center" id="contentBox">

        </div>

    </div>
    <script type="text/javascript" src="{% static 'restoran/scripts/restoranApiAjax.js' %}"></script>

{% endblock %}